
CephFS - Backport #52636

pacific: MDSMonitor: removes MDS coming out of quorum election

09/16/2021 02:42 AM - Backport Bot

Status: Resolved   

Priority: Urgent   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43698

Related issues:

Copied from CephFS - Bug #43216: MDSMonitor: removes MDS coming out of quorum... Resolved

History

#1 - 09/16/2021 02:42 AM - Backport Bot

- Copied from Bug #43216: MDSMonitor: removes MDS coming out of quorum election added

#2 - 10/28/2021 01:00 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 03/22/2022 11:36 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/43698

 

merged

#4 - 07/19/2022 12:53 AM - Patrick Donnelly

- Status changed from In Progress to Resolved

- Target version set to v16.2.8
